Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant}.stamp.eu/rest/datev/employee-mappings \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "datev_mitarbeiter_nummer": "<string>", "employee": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "surname": "<string>" } } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of DatevEmployeeMappingResource
DatevEmployeeMappingResource
Show child attributes